.events {
  display: flex;
  flex: 1;
  flex-direction: column;
  height: calc(76vh);
}

.events h2 {
  margin: 10px;
}

.events .events__container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: inherit;
  overflow: hidden;
}

.events .events__container .events__container--list {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  height: inherit;
  padding: 10px;
  overflow: auto;
}

.events .events__container .events__container--embed {
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 10px;
}

.events .events__container .events__container--embed iframe {
  flex: 1;
  height: inherit;
  border: none;
}

.events .events__container .event__item {
  margin-bottom: 10px;
  padding: 10px;
  cursor: pointer;

  &:hover {
    background: #eee;
  }
}

.events .events__container .event__item--selected {
  background: #eee;
}

.events .events__container .event__item p {
  margin: 5px 0;
  font-size: 12px;
}

.events .events__container .event__item .event__item--name {
  font-size: 20px;
}

.events .events__container .event__item .event__item--description {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
}

.info__message {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
